{% extends "base.html" %}

{% block content %}
    <main>
        <div class="task-form">
            <h1>Create a new task</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Create</button>
            </form>
        </div>
    </main>
{% endblock content %}
